Bug 166700 - New port: math/py-ffc
Summary: New port: math/py-ffc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-06 19:30 UTC by Jason W. Bacon
Modified: 2012-04-12 20:42 UTC (History)
0 users

See Also:


Attachments
file.shar (11.27 KB, text/plain)
2012-04-06 19:30 UTC, Jason W. Bacon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason W. Bacon freebsd_committer 2012-04-06 19:30:09 UTC
FFC works as a compiler for multilinear forms by generating code (C++) for
the evaluation of a multilinear form given in mathematical notation.

WWW: https://launchpad.net/ffc

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-04-06 19:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-04-09 20:54:57 UTC
Responsible Changed
From-To: freebsd-python->rm

I will take it.
Comment 3 dfilter service freebsd_committer 2012-04-12 20:34:02 UTC
rm          2012-04-12 19:33:50 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/py-ffc          Makefile distinfo pkg-descr pkg-plist 
    math/py-ffc/files    patch-setup.py 
  Log:
  FFC works as a compiler for multilinear forms by generating code (C++) for
  the evaluation of a multilinear form given in mathematical notation.
  
  WWW:    https://launchpad.net/ffc
  
  PR:             166700
  Submitted by:   Jason Bacon <jwbacon@tds.net>
  
  Revision  Changes    Path
  1.772     +1 -0      ports/math/Makefile
  1.1       +26 -0     ports/math/py-ffc/Makefile (new)
  1.1       +2 -0      ports/math/py-ffc/distinfo (new)
  1.1       +9 -0      ports/math/py-ffc/files/patch-setup.py (new)
  1.1       +4 -0      ports/math/py-ffc/pkg-descr (new)
  1.1       +182 -0    ports/math/py-ffc/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-04-12 20:42:07 UTC
State Changed
From-To: open->closed

Committed with couple of changes, thank you!